Subject: FW: Trainer Candidate - Manish Gera
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 25 Mar 2021 11:32:16 +0000

No

From: Manish Gera <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 13 February 2021 at 3:05 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Manish Gera

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Manish Gera
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8209326917
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Exl Services    CCE     11 Dec 2017     25K
Previous Employer 2     LexisNexis India        Team Leader     31 May 2020     34K
If Selected, how much time do you need to join? Immediate Joiner
Please briefly describe your work experience specifically in training?  I used to provide training to new joiners that how to deal with the clients according to the nature of their work
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  While I was working in my last organization I was leading a team of 16 people and in a project two of my team members having issues on the working of the same. Then immediately I called them for a meeting and asked their issue related to to the project for which we are working with. Immediately I got the bottom of the dispute and suggest the resolution to them. Then sitting with them simultaneously with the resolution and asked they are on the same page after getting the resolution. In the end they agreed on the same and thus I ended the issue and shared the resolution with them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   When it comes to dissatisfied clients. Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position?     With the experience of leadership in the corporate world, I will bring my creative, motivational and client servicing skills to the client side. I have delivered results above and beyond the ask from my clients and I believe it makes a good match for this position.
On a scale of 1 - 5 please rate your fluency in spoken English  4